.TH cdfheatc 1 CDFTOOLS

.SH NAME
cdfheatc \- compute the heat content in the specified area



.\" *,' usage :  cdfheatc  T-file ...'
.\" *,'    ... [imin imax jmin jmax kmin kmax] [-full] '
.\" *,'      '
.\" *,'     PURPOSE :'
.\" *,'        Computes the heat content in the specified area (Joules)'
.\" *,'        A sub-domain can be specified in option.'
.\" *,'      '
.\" *,'     ARGUMENTS :'
.\" *,'       T-file : a file with temperature and salinity'
.\" *,'      '
.\" *,'     OPTIONS :'
.\" *,'       [imin imax jmin jmax kmin kmax] : limit of a sub domain where'
.\" *,'                      the heat content will be calculated.'
.\" *,'                   - if imin = 0 then ALL i are taken'
.\" *,'                   - if jmin = 0 then ALL j are taken'
.\" *,'                   - if kmin = 0 then ALL k are taken'
.\" *,'       [-full ] : assume full step model output instead of default'
.\" *,'                  partial steps.'
.\" *,'      '
.\" *,'     REQUIRED FILES :'
.\" *,'       Files ',TRIM(cn_fhgr),', ',TRIM(cn_fzgr),' and ',TRIM(cn_fmsk)
.\" *,'      '
.\" *,'     OUTPUT : '
.\" *,'       netcdf file : to be done ....'
.\" *,'       Standard output'
